img.ImageFrame_image { vertical-align:bottom; border:none; }
table.ImageFrame_wood { direction: ltr; }
table.ImageFrame_wood .TL { width:30px; height:30px; background:url(modules/imageframe/frames/wood/TL.gif) no-repeat; }
table.ImageFrame_wood .TT { height:30px; background:url(modules/imageframe/frames/wood/TT.gif) repeat-x; }
table.ImageFrame_wood .TR { width:30px; height:30px; background:url(modules/imageframe/frames/wood/TR.gif) no-repeat; }
table.ImageFrame_wood .LL { width:30px; background:url(modules/imageframe/frames/wood/LL.gif) repeat-y; }
table.ImageFrame_wood .LL div.V { width:30px; }
table.ImageFrame_wood .RR { width:30px; background:url(modules/imageframe/frames/wood/RR.gif) repeat-y; }
table.ImageFrame_wood .RR div.V { width:30px; }
table.ImageFrame_wood .BL { width:30px; height:30px; background:url(modules/imageframe/frames/wood/BL.gif) no-repeat; }
table.ImageFrame_wood .BB { height:30px; background:url(modules/imageframe/frames/wood/BB.gif) repeat-x; }
table.ImageFrame_wood .BR { width:30px; height:30px; background:url(modules/imageframe/frames/wood/BR.gif) no-repeat; }
table.ImageFrame_wood td { font-size:1px } /* For IE */
table.ImageFrame_flicking { direction: ltr; }
table.ImageFrame_flicking .TL { width:5px; height:5px; background:url(modules/imageframe/frames/flicking/TL.gif) no-repeat; }
table.ImageFrame_flicking .TT { height:5px; background:url(modules/imageframe/frames/flicking/TT.gif) repeat-x; }
table.ImageFrame_flicking .TR { width:5px; height:5px; background:url(modules/imageframe/frames/flicking/TR.gif) no-repeat; }
table.ImageFrame_flicking .LL { width:5px; background:url(modules/imageframe/frames/flicking/LL.gif) repeat-y; }
table.ImageFrame_flicking .LL div.V { width:5px; }
table.ImageFrame_flicking .RR { width:5px; background:url(modules/imageframe/frames/flicking/RR.gif) repeat-y; }
table.ImageFrame_flicking .RR div.V { width:5px; }
table.ImageFrame_flicking .BL { width:5px; height:11px; background:url(modules/imageframe/frames/flicking/BL.gif) no-repeat; }
table.ImageFrame_flicking .BB { height:11px; background:url(modules/imageframe/frames/flicking/BB.gif) repeat-x; }
table.ImageFrame_flicking .BR { width:5px; height:11px; background:url(modules/imageframe/frames/flicking/BR.gif) no-repeat; }
table.ImageFrame_flicking td { font-size:1px } /* For IE */
td div.H { width:1px; height:0; }
td div.V { width:0; height:1px; }
